{
  "version": "1",
  "env": {
    "compilerVersion": "4.15.2024050802"
  },
  "files": {
    "utssdk/app-android/index.uts": {
      "md5": "e8f2ac1b4ac0e64a05b903015cf803be"
    },
    "utssdk/interface.uts": {
      "md5": "9ea37d02881a45c98410e9e913811526"
    },
    "package.json": {
      "md5": "46557c5b31ca9d13fda95139225a60c8"
    },
    "utssdk/app-android/AndroidManifest.xml": {
      "md5": "cf857a1b6e0cbb80c543ae9a8faf2d40"
    },
    "utssdk/app-android/config.json": {
      "md5": "643b2980a54aaca20ecd07d593fb4099"
    },
    "utssdk/app-android/res/anim/popupwindow_enter.xml": {
      "md5": "f198c859de0d759ada725448d27ad2d5"
    },
    "utssdk/app-android/res/anim/popupwindow_exit.xml": {
      "md5": "d10997057313c1750142f37f2016301b"
    },
    "utssdk/app-android/res/drawable/dcloud_permission_background.xml": {
      "md5": "2c0da97c93a16d13d99686918165f390"
    }
  }
}